; ★ System4.0 初期設定ファイル ★
; このファイルの中身は書き換えないで下さい

; ｉｎｉファイルバージョン
IniFileVersion	= 1

; 初期ビューサイズ
ViewWidth	= 640
ViewHeight	= 480

; ゲーム名
GameName	= "大番長"

; レジストリ名
RegName		= "Software\AliceSoft\大番長"

; コード名
CodeName	= "大番長.ain"

; ＶＭ設定
MainVM		= "Sys42VM"

; セーブフォルダ設定
SaveFolder	= "SaveData"

; DLLフォルダ設定
DLL			= "DLL"

; DLLファイル設定
LoadDLL = {
	"SurfaceFactory",
	"InputDevice",
	"Timer",
	"ALDLoader",
	"DrawText2",
	"DrawMsg2",
	"Graph",
	"GraphSSE",
	"GLStretch",
	"GLEffectCopy",
	"GrEffect",
	"Math",
	"Bitarray",
	"Sound2",
	"StreamMusic",
	"S4xMusic",
	"File",
	"DecodeCG.dll",
	"XXILoader",
	"Gpx2Plus",
	"DataFile",
	"BanMisc",
	"MenuMsg",
	"OutputLog",
	"Confirm",
	"PlayDemo",
	"AliceLogo",
}

; スキップ名設定
MsgSkipName = "Message Skip "

; 音楽設定
UseCD = false

; ボリュームバランサー設定
VolumeValancer[0] = "ＢＧＭ"
VolumeValancer[1] = "効果音"
VolumeValancer[2] = "音声"

; end of file
